@charset "utf-8";
/*===============================================
 common
===============================================*/
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.fcRed {
  color: #c00 !important;
}
.fcGray {
  color: #999999 !important;
}
.fontExSmall {
  font-size: 12px !important;
}
ul, ol {
  list-style: none;
}
.mB10 {
  margin-bottom: 1rem;
}
.taijou_txt2 {
  font-size: 1.4rem;
  line-height: 1.3;
}
/*===============================================
 josei_taijou_top
===============================================*/
.josei_taijou_top .main_inner, .josei_taijou_detail .main_inner {
  font-size: 1.8rem;
  line-height: 1.5;
}
.josei_taijou_top .tit_bar, .josei_taijou_detail .tit_bar {
  margin: 2rem 0;
  padding-left: 10px;
  border-left: solid 5px #99cc00;
  font-size: 2.3rem;
  line-height: 1.3;
}
.taijou_lead_box {
  margin-top: 2rem;
}
.taijou_lead_box p {
  font-size: 1.8rem;
  line-height: 1.5;
}
.josei_taijou_search, .josei_taijou_result {
  padding: 2rem 2rem 3rem;
  border-radius: .3rem;
  background-color: #f1f1f1;
}
.josei_taijou_ttl {
  position: relative;
  margin: 1rem 0;
  font-size: 1.8rem;
  line-height: 1.4;
  text-align: center;
}
.taijou_area {
  padding: 1rem 2rem;
  background-color: #fff;
  border-radius: 0 0 .3rem .3rem;
}
.taijou_birthday {
  padding: 1rem 2rem;
  background-color: #fff;
  border-radius: .3rem .3rem 0 0;
}
.josei_taijou_search dl {
  text-align: left;
  width: 100%;
}
.josei_taijou_search .taijou_area dt {
  padding: .5rem 0;
  font-weight: bold;
}
.josei_taijou_search .taijou_area dd {
  padding: .5rem 0 0;
}
.josei_taijou_search .taijou_birthday dt {
  padding: .5rem 0;
  font-weight: bold;
}
.josei_taijou_search .taijou_birthday dd {
  padding: .5rem 0 0;
}
.josei_taijou_search dt .small {
  font-size: 1.4rem;
}
/*.note_required {
  display: inline-block;
  margin-right: .8rem;
  padding: .2rem .79rem;
  border-radius: .3rem;
  background-color: #e71f19;
  color: #fff;
  font-size: 1.6rem;
}
.note_option {
  display: inline-block;
  margin-right: .8rem;
  padding: .2rem .79rem;
  border-radius: .3rem;
  background-color: #999;
  color: #fff;
  font-size: 1.6rem;
}*/

.note_required2 {
  display: inline-block;
  margin-left: .2rem;
  margin-right: .6rem;
  color: #e71f19;
}
.note_required_txt {
margin: .5rem 0;
  text-align: right;
  font-size:1.4rem;
}
.taijou_select {
  display: inline-block;
  width: 100%;
  margin-bottom: 4px;
  padding: 1rem;
  border: solid thin #cfcfcf;
  border-radius: .5rem;
  color: #222;
  font-size: 1.8rem;
  font-weight: bold;
  transform: scale(1);
  transform-origin: left top;
  vertical-align: middle;
}
.select_year {
  display: block;
}
.select_month {
  width: 49%;
}
.select_day {
  width: 49%;
}
.taijou_birthday dd {
  max-width: 360px;
  margin: auto;
}
p.taijou_birthday_txt {
  margin-top: .5rem;
  font-size: 1.4rem;
}
.josei_taijou_btn_wrap {
  text-align: center;
}
.josei_taijou_btn {
  -webkit-appearance: none;
  display: inline-block;
  position: relative;
  width: 95%;
  padding: 1rem 0;
  background-color: #ffa800;
  border-radius: .7rem;
  border: none;
  color: #fff !important;
  font-size: 2rem;
  font-weight: bold;
  vertical-align: middle;
}
.josei_taijou_btn:after {
  font-family: 'icomoon';
  content: "\e903";
  color: #ffffff;
  font-size: 2rem;
  position: absolute;
  right: 3.4%;
  top: 28%;
}
a.josei_taijou_btn:visited {
  color: #fff !important;
}
.btn1 {
  margin-top: 3rem;
  margin-bottom: 1rem;
}
.btn3 {
  margin-top: 3rem;
  margin-bottom: 1rem;
  background-color: #69be58;
}
.btn2, .btn4 {
  margin-bottom: 1rem;
  background-color: #0061a1;
}
.btn2:before, .btn4:before {
  font-family: 'icomoon';
  content: "\e910";
  color: #fff;
  font-size: 2.2rem;
  font-weight: normal;
  position: absolute;
  top: .9rem;
  left: calc(6% + 1rem);
  z-index: 1;
}
/* pcサイズ */
@media screen and (min-width: 768px), print {
  .main_top_wrap {
    padding-bottom: 3rem;
  }
  .josei_taijou_top .tit_bar, .josei_taijou_detail .tit_bar {
    width: auto;
    font-size: 3rem;
  }
  .main_contents_wrap {
    padding: 3rem 0 2rem;
  }
  .josei_taijou_search, .josei_taijou_result {
    width: 68%;
    min-width: 700px;
    margin: 0 auto;
    padding: 3rem 0;
    background-color: #fff;
  }
  .josei_taijou_search dl {
    display: flex;
    align-items: center;
    align-content: stretch;
    text-align: left;
    width: 100%;
  }
  .josei_taijou_search .taijou_area dl {
    padding-bottom: 2rem;
    border-bottom: #ddd solid thin;
  }
    .josei_taijou_search dt {
    width: 28%;
    font-weight: bold;
    background-color: #f5f5f5;
  }
  .josei_taijou_search dt .small {
    display: none;
  }
  .josei_taijou_search .taijou_area dt {
    padding: 3.5rem 1rem;
}
.josei_taijou_search .taijou_birthday dt {
    padding: 2rem 1rem;
}
  .josei_taijou_search dd {
    width: 70%;
  }
.josei_taijou_search .taijou_area dd {
  padding: .5rem 1rem 0;
}
.josei_taijou_search .taijou_birthday dd {
  padding: .5rem 1rem 0;
}
  .select_year {
  display: inline-block;
  width: 56%;
  }
  .select_month, .select_day {
  width: 20%;
  }
  .taijou_birthday dd {
    max-width: none;
  }
  .josei_taijou_btn {
    width: 63%;
  }
}
/* josei_taijou_contents */
.josei_taijou_contents {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.josei_taijou_contents p {
  margin-bottom: 1em;
  font-size: 1.8rem;
  line-height: 1.5;
}
.josei_taijou_contents p.references_txt {
  margin-bottom: 1em;
  font-size: 1.4rem;
  line-height: 1.5;
}
.josei_taijou_contents .column {
  margin-bottom: 1em;
  padding: 2rem;
  background-color: #f5fdf3;
}
.josei_taijou_contents h3 {
  color: #69be58;
  font-size: 2rem;
}
.josei_taijou_list {
  padding-left: 1em;
  text-indent: -1em;
}
.josei_taijou_table {
  table-layout: auto;
  width: 100%;
  margin-bottom: 2rem;
  text-align: left;
}
.th1 {
  width: 26%;
}
.th2, .th3 {
  width: 37%;
}
.josei_taijou_table th {
  padding: 1rem;
  background-color: #f5f5f5;
  border: solid thin #dddddd;
  font-size: 1.6rem;
}
.josei_taijou_table td {
  padding: 1rem;
  font-size: 1.6rem;
  border: solid thin #dddddd;
}
.josei_taijou_table_wrap {
  margin: 40px auto;
}
.josei_taijou_table_wrap .josei_taijou_list {
  margin-bottom: 2rem;
}
/* pcサイズ */
@media screen and (min-width: 768px), print {
.josei_taijou_contents {
  margin-bottom: 6rem;
}
  .josei_taijou_table_wrap {
    table-layout: auto;
    width: 80%;
    min-width: 760px;
    margin: 50px auto;
  }
  .josei_taijou_table {
    table-layout: auto;
    margin: 2rem auto;
  }
  .josei_taijou_table td {
    font-size: 1.8rem;
  }
}
/*===============================================
 hospital-taijou_detail
===============================================*/
tit_bar .josei_link_wrap {
  margin-top: 1rem;
}
a.josei_link_txt {
  color: #676767;
  overflow-wrap: break-word;
  word-break: break-all;
  font-size: 1.4rem;
}
.josei_link_wrap2 {
  margin-top: 2rem;
  text-align: center;
}
a.josei_link_txt2 {
  color: #222;
  font-size: 1.6rem;
  font-weight: bold;
  text-decoration: underline;
}
/* TOPのみ非表示 */
.josei_taijou_top .josei_link_wrap2 {
  display: none;
}
.josei_taijou_result_inner {
  padding: 1rem 2rem;
  background-color: #fff;
  border-radius: .3rem;
}
.josei_taijou_result .josei_taijou_ttl {
  position: relative;
  margin: 0 auto 2rem;
  padding: 1rem;
  border-bottom: solid thin #dddddd;
  border-radius: .3rem;
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
}
.josei_taijou_result p {
  margin-bottom: 1em;
  font-size: 1.8rem;
  line-height: 1.5;
}
.josei_taijou_result .nip_note,
.josei_taijou_result .opt_note {
  margin-bottom: 1em;
  font-size: 1.8rem;
  line-height: 1.5;
}
.date {
  margin: 3rem 0 0;
  font-size: 14px;
  text-align: right;
}
.date p {
  margin-bottom: 0;
}
/* pcサイズ */
@media screen and (min-width: 768px), print {
  .josei_taijou_result .josei_taijou_ttl {
    font-size: 2.5rem;
  }
}

/* teiki_parts
-----------------------------------------*/
.taijou_teiki_box {
margin-bottom: 1em;
padding: 1rem;
background-color: #fff6de;
border: 4px solid #FF8800;
border-radius: 4px;
text-align: center;
font-weight: bold;
}
.josei_taijou_result p.taijou_teiki_ttl {font-size: 1.8rem;}
.josei_taijou_result p.taijou_teiki_txt {font-size: 2rem; margin-bottom:.2em;}
.josei_taijou_result p.taijou_teiki_txt strong {
display: inline-block;
padding: 2px 6px;
line-height: 1.2;
color: #ff8800;
letter-spacing: 0.05em;
font-size: 3.6rem;
font-family: "Century Gothic";
}
.mark {display: inline-block; background: linear-gradient(transparent 70%, #f6ff5f 50%);}
.mark small {font-size: 2.8rem;}

/* Bottom
-----------------------------------------*/
.bottom_bnr a.bnr1,
.bottom_bnr a.bnr2 {
  margin-bottom: 1rem;
}
/* hospital_bnr_box -----------*/
@media screen and (min-width: 768px), print {
.search_area .hospital_bnr_box.bottom_bnr {
  width: 760px;
  margin: 0 auto;
}
.search_area .hospital_bnr_box a.bnr1 {
  margin-right: 3rem;
}
.search_area .hospital_bnr_box img.bnr_300 {
  width: 300px;
}
}
/* attentionBox -----------*/
.attention_box {
  margin: 2rem auto;
  line-height: 1.6;
  font-size: 1.4rem;
}
p.attention_box_ttl {
  font-size: 1.4rem;
  font-weight: bold;
}
.attention_box_list {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1em;
  text-indent: -1em;
}